/* Get Error */
#get_results {
    color: #C0392B;
    padding-top: 50px;
    margin-right: 20px;
}
#get_results p {
    color: #C0392B;
}
/* Save Button */
.save-disabled {
    background: rgba(153,46,81,.7);
}
.save-active {
    background: #992E51;
}
#save-donation {
    background: #992E51;
    display: inline-block;
    color: #fff;
    height: auto;
    padding: 20px 25px;
    margin-top: 40px;
}
/* Preloader */
.lds-dual-ring {
    display: inline-block;
    width: 70px;
    height: 70px;
    margin-top: 32px;
    margin-right: 20px;
}
.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid #992e51;
    border-color: #992e51 transparent #992e51 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}
.donation-preloader {
    display: none;
}
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
#additional_wooccm0_field {
    display: none!important;
}